#inner{background-color:#fff;margin:0 auto;max-width:inherit;padding:0%;width:100%;}
h1, h2, h3, h4, h5, h6 {
    color: #0f0931;
    font-family: Montserrat;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0;
    vertical-align: bottom;
}

.container {
	margin: 0 auto;
    max-width: 1400px;
    padding: 0 7vh;
}
.sales_header {
	/*background-color: #fff; border-bottom: 3px solid #8DE2F7;*/
}
.sales_header img {
	display: block;
	margin: 0 auto;
	width: 100%;
}
#topBG {
	background-color: #FFFAE4;
	width: 100%;
	margin: 0 0;
}
.tc {
	padding: 20px 0 20px;
	width: 100%;
}
.tc_inner {
	text-align: center;
	margin: auto 0;
}
.top_button {
	float: left;
	margin: 100px 0 0 12%;
}
.tline {
	padding-top: 10px;
	border-top: 1px solid #c5b992;
	width: 30%;
	margin: 10px auto 0;
}
.t1 {
	font-size: 1.4rem;
}
.t2 {
	font-size: 1.0rem;
	
}
.t2 strong {
	font-family: MontserratBold;
	font-size: 1.8rem;
	line-height: 2.2rem;
	letter-spacing: -2px;
}
.t3 {
	font-size: 1.0rem;
	margin-top: 3%;
}



h2 {font-size: 1.8rem;
	margin: 3% 0;
	line-height: 2.0rem;
	/*color: #2C2B2B;*/
	
}
h3 {
	font-family: Montserrat;
	font-size: 1.6rem;
	line-height: 1.7rem;
	margin: 15px 0;
	/*color: #2C2B2B;*/
}


h5 {
	
	font-size: 1.3rem;
	margin-bottom: 1.5%;
	/*color: #2C2B2B;*/
	}


.live_training {
	font-family: MontserratLight;
	font-size: 1.3rem;
	line-height: 1.5rem;}

.live_training strong {font-family: Montserrat;}

.r_callday, .gmt_hour, .slash2, .pt3, .gmt_time, .gtm {
	display: none;
}
.timezone {
	font-size: .8em;
}
a:link, a:visited, a:active {
	color: #0066cc;
	text-decoration: none;
}
a:hover {
	color: #931D1D;
	text-decoration: underline;
}
.dots {
	padding: 10px 10px;
}
.body_button {
	margin: 20px 10%;
}
.grey {
	background-color: #959a64;
	color:#fff;
}

.gray, h4 {color:#fff;}

.l {
	float: left;
	margin: 1% 1% 0 0;
}
.lns {
	float: left;
}
.lum {
	float: left;
	margin: 2%;
}
.lum2 {
	float: right;
	margin: 2%;
}
.img_right {
	float: right;
	width: 40%;
	margin-left: 2%;
}
.img_left {
	float: left;
width: 40%;
margin: 1% 2% 0 0;
}
.img_left_bio {
	float: left;
	/*max-width:216px*/
	margin: 1% 2% 0 0;
}

.quote {
 font-family: Georgia, "serif";
    color: #727272;
    text-align: center;
    margin: 3% 10%;
    line-height: 1.5rem;
    font-size: 1.1rem;
}


.check li {
	background: transparent url("../images/check.png") no-repeat left top;
	padding-left: 6.5%;
    list-style: none;
    margin-left: 0;
    margin-bottom: 10px;
    min-height: 60px;
    padding-top: 0.7%;
}


.float_l {
	float: left;
	width: 20%;
	margin-right: 2%;
	min-width: 100px;
	padding-top: 1%;
}
.float_l img {
	display: block;
	float: right;
}
.text_l {
	margin-left: 22%;
	margin-top: 10px;
}


.bg5 {background-color: #d9d6d7;}

.wrap {float: left;
width: 100%;
padding-bottom: 1%;
	text-align: center
	
}

.wrap1 {display: inline-block;
vertical-align: middle;
	padding-right: 2%;
	
}

.wrap2 {display: inline-block;
vertical-align: middle;
width: 60%;
text-align: left;}


/* MODULES/BONUSES */


.top {border-top: 6px solid #0f76c9;
background-color: #fff9de;
	}
	
.divline {
	border-bottom: 6px solid #0f76c9;
	
}

.divline_b {
	border-bottom: 6px solid #925274;
	
}


.module {
    margin-bottom: 0px;
    width: 100%;
	
}


.module_body {
  margin: 0 auto;
background-color: #ebffde;

}


.module_body p {
    margin: 0 auto;
    max-width: 1500px;
    padding-top: 1%;
}

.module_body ul {
    margin: 20px;
    max-width: 1500px;
    padding-left: 5%;
}


.l_align {text-align: left;} 



.mod_h {
    height: 130px;
    margin: 0;
    background-color: #0f76c9;
    color: #fff;
    display: table;
    width: 100%;
}

.mod_hvert {
    vertical-align: middle;
    display: table-cell;
}

.mod_hvert div {
    margin: 0 auto;
    max-width: 1500px;
    padding: 1% 5%;
}

.mod_h h3 {
	font-family: Montserrat;
    color: #fff;
    font-size: 1.7rem;
    font-weight: 100;
    text-align: left;
}


.mod_h h3 em {
    font-size: 1.7rem;
   font-family: MontserratLight;
}

.mod_h h3 span {
    font-size: 1.7rem;
    font-family: MontserratLight;
}

.module_b h3 {font-family: Montserrat;}

.module_b h3 em {font-family: MontserratLight;}

.module_b .module_body {
	background-color: #FFF;
}


.bbody .img_l_bonus {
	margin: 1% 2% 2% 1%;
    float: left;

}

.bbody ul {overflow: hidden;} /* margin bullet list for bonus*/


.sp_bonus{
	border-radius: 20px;
	overflow: visible;
	margin: 0 auto 40px;
	padding: 30px 8%;
	background-color: #d22e2a;
	color:#fff;}

.sp_bonus h3 {
	text-align: center;
	color:#fff;
	font-family: Montserrat;}

.sp_bonus h3 em {font-family: MontserratLight;}

.sp_bonus h3 span {font-family: MontserratLight;}



.bg1 {background-color:#d22e2a; /*override: module_body for bonus (same as bg for sp_bonus*/
}


.f_left {
 	float: left;
	padding: 1% 2% 2% 0;
}

.img_r_mod {
	float: right;
	margin: 2% 0 0 3%;
}

.img_l_bonus {float: left;
padding: 0 2% 2% 0;}

.push {margin-left:18%;}

/* FA/ER */
.red {
	color: red;
	text-align: center;
	font-weight: bold;
	font-size: 1.4rem;
	line-height: 1.5rem;
	font-family: Montserrat;
	
}
.ibb_message {
	color: red;
	text-align: left;
	font-weight: bold;
	font-size: 1.0rem;
	line-height: 1.3rem;
	padding-left: 4%;
	font-family: Montserrat;
}

#odd {font-family: MontserratLight;}

/* RECEIVE SECTION */
.icon_box {
	border-bottom: 1px solid #ccc;
	padding-right: 2%;
	padding-top: 3%;
	padding-bottom: 3%;
	min-height: 170px;
}
.rns {
	float: right;
	margin: 4% 0 2% 3%;
}
.receive {
	border-bottom: 1px solid #ccc;
}
.icon_box p, .icon_box li {
	margin-left: 10%;
}
.icon_box7 li, .icon_box7 p {
	width: 570px;
	margin-left: 48px;
}
.icon_box7 {
	padding-bottom: 20px;
}
.icon_box strong {
	color: #333;
	font-size: 1.3rem;
	font-weight: 600;
	margin: 26px 0;
}
.icon_box li strong {
	color: #333;
	font-size: 1.0rem;
	font-weight: 600;
	margin: 26px 0;
}
.icon_box .r {
	margin: 17px 0 10px 20px;
}
.icon {
	background: transparent url("../images/course_icons.png") no-repeat;
	float: left;
	margin-top: 6%;
	margin-right: 1%;
	width: 85px;
	height: 85px;
}
.icon_live {
	background-position: left 0px;
}
.icon_audio {
	background-position: left -200px;
}
.icon_pdf {
	background-position: left -400px;
}
.icon_trio {
	background-position: left -600px;
}
.icon_question {
	background-position: left -800px;
}
.icon_fivestar {
	background-position: left -1000px;
}
.icon_star {
	background-position: left -1200px;
}
.icon_mulitple {
	background-position: left -1400px;
}
.icon_face {
	background-position: left -1600px;
}
.icon_coffeetea {
	background-position: left -1800px;
}
.icon_eclipse {
	background-position: left -2000px;
}
.icon_sun {
	background-position: left -2200px;
}
.icon_twin {
	background-position: left -2400px;
}
.icon_arrows {
	background-position: left -2600px;
}
.icon_inkpen {
	background-position: left -2800px;
}
.icon_video {
	background-position: left -3000px;
}
.icon_eye {
	background-position: left -3200px;
}

/*Beautybox price box spit test*/

.price_boxes {margin: 0 auto;
		text-align: center;
	max-width: 1020px;
		}

.pricebox1 {
	position: relative;
	display: inline-block;
	width: 47%;
	min-width: 300px;
	margin: 0 1%;
	vertical-align: bottom;
	
}

.pricebox2 {
	position: relative;
	display: inline-block;
	width: 47%;
	min-width: 300px;
	

	
}

.cb2 {
	position: absolute;
	width: 100%;
	top:67%;
	left: 0;
	text-align: center;
	font-weight: 600;
	line-height: 1.5em;
	font-size: 1.2rem;
	font-family: SansationRegular;
	color: #000;
	
}

.cb_ava2 {
	position: absolute;
	width: 100%;
	top:73%;
	left: 0;
	text-align: center;
	font-weight: 600;
	line-height: 1.5em;
	font-size: 1.5rem;
	font-family: SansationBold;
	color: red;}

.strike {
	position: absolute;
	width: 100%;
	top:60.5%;
	left: 0;
	text-align: center;
	font-weight: 600;
	line-height: 1.5em;
	font-size: 1.5rem;
	font-family: SansationBold;
	color: gray;
	
}


.cb_fullpay2 {
position: absolute;
	width: 100%;
	top:69%;
	left: 0;
	text-align: center;
	font-weight: 600;
	line-height: 1.5em;
	font-size: 1.2rem;
	font-family: SansationRegular;
	color: #000;
}



.cb_fullpay_ava2 {
	position: absolute;
	width: 100%;
	top:75%;
	left: 0;
	text-align: center;
	font-weight: 600;
	line-height: 1.5em;
	font-size: 1.5rem;
	font-family: SansationBold;
	color: red;

}

.strike_best {
	position: absolute;
	width: 100%;
	top:63%;
	left: 0;
	text-align: center;
	font-weight: 600;
	line-height: 1.5em;
	font-size: 1.5rem;
	font-family: SansationBold;
	color: gray;
	
}

.payments {width: 50%;
margin: 0 auto;}

/* end Beautybox price box spit test*/



.satisf {
	background: transparent url("../images/satisfaction.jpg") no-repeat left top;
	padding: 55px 70px 0 189px;
	margin-top: -22px;
	font-size: 16px;
	width: 464px;
	height: 232px;
	color: #333;
}
/********************************/

.ShiftLogo_PageBottom {
	text-align:center;
	margin:0 auto;}

#tsnmainfoot {
	width: 960px;
}
#html_block {
	color: #333;
}
.success {
	position: inherit;
	float: none;
	margin: -10px 5px 5px 20px;
	width: 900px;
	border: 1px solid #0255FF;
	color: #0255FF;
}
.recordingpage {
	min-height: 500px;
}
.expand_collapse_all {
	font-size: 15px;
}
.class_container {
	width: 850px;
}
.course_closed {
	top: 246px;
	left: 300px;
}
.messages.edit_link a:link, .messages.edit_link a:visited, .messages.edit_link a:active {
	color: #fff;
	text-decoration: none;
}
.messages.edit_link a:hover {
	text-decoration: underline;
}
.ButtonsSkip1 a {
	width: 481px;
	height: 68px;
	background: url('../images/ButtonsSkip.png') no-repeat left top;
	cursor: pointer;
	display: block;
}
.ButtonsSkip1 a:hover {
	background-position: left -84px;
}
.ButtonsSkip2 a {
	width: 481px;
	height: 68px;
	background: url('../images/ButtonsSkip.png') no-repeat left -167px;
	cursor: pointer;
	display: block;
}
.ButtonsSkip2 a:hover {
	background-position: left -252px;
}
.tabs {
	min-height: 0;
}
.static_page_insert {
	text-align: center;
	padding: 13px 0 23px;
	margin-top: -14px;
	background: #F6E4CC url("../images/shad.jpg") repeat-x bottom;
}
.static_page_insert h2 {
	color: #9000FF;
}
#sales_phone {
	display: none;
}

#sales_phone {
	display: none;
}
#special_offer_phone {
	display: none;
}

@media (max-width: 875px) {

.module_body p {padding-top: 0px !important;} 
}

/*MEDIA Q*/
 @media (max-width: 840px) {
.tc {
	float: none;
	padding: 20px 0;
	width: 100%;
	margin-bottom: 30px;
}
.tc_inner {
	float: none;
}
.top_button {
	float: none;
	margin: 20px auto;
}
.doubles {
    margin: 0 auto;
    max-width: 250px;
}
	 	 
.check li {
        padding-left: 10%; }
}

 @media (max-width: 600px) {
.cb {
	float: none;
	margin: 0 auto;
}
	 
.check li {
        padding-left: 15%;}
	 
.img_l_bonus {float: none;
	margin: 0 auto;
	padding: 2%}
	
}





 @media (max-width: 480px) {
	
	.img_right {
	float: none;
	 margin: 2% auto;
	width: 100%;
}
.img_left {
	float: none;
	 margin: 2% auto;
	width: 100%;
}
.img_left img {
	display: block;
	margin: 0 auto;
}
.img_r_mod {
	float: none;
	margin-top: 2%;
	margin-bottom: 2%;
	text-align: center;
	width: 100%;
}
.l {
	float: none;
	 margin: 0 auto;
	text-align: center;
	width: 100%;
}
.img_l_bonus {
	float: none;
	margin-top: 2%;
	margin-bottom: 2%;
	text-align: center;
	width: 100%;
}
.body_button {
	margin: 20px 0;
}
 #special_offer {
	display: none;
}
#special_offer_phone {
	display: block;
}	
#sales_header {
	display: none;
}
#sales_phone {
	display: block;
}
.rns {
	float: none;
	display: block;
	margin: 1% auto;
}

.img_left_bio {
	float:none;
	text-align:center;}
}
 @media (max-width: 360px) {
.icon {
	display: none;}
	
.check li {
	
    padding-left: 20%;
   
}
}



/*** MISC PAGES - NOT THE SALESPAGE ***/

#header {
    background-color: #64389d;
    background-image: url(../images/sales_header.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    height: 262px;
    width: 100%;
}

#top_spacer {
    height: 242px;
}

#main {
    background-color: #fff;
    color: #333;
    font-size: 16px;
    line-height: 1.6em;
    width: 960px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

.content_body {
    padding-top: 0;
    position: inherit;
}

.page_node p,li,ol {
    line-height: 1.5em;
}

.page_node ul li {
    margin-left: -3px;
}

.intro_recording_insert {
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
}

.jp-interface,.mp3_container,.player_box {
    margin: 0 auto;
    width: 180px;
}

.dl_audio_link a {
    margin: 22px auto;
}

.jp-play,.jp-pause {
    margin-left: 46px;
}


